﻿/*
Engler Template
creation Date: 2025-08-08
Author: Sebastian Osinski
http://www.sebbi.net
https://ddm-friends.de
*/

/* white */
.white_bg,
.white_bg_onHover:hover,
body, html{
  background-color: #ffffff;
}
.white,
.white_highlight b,
.white_highlight strong,
.white_highlight h1,
.white_highlight h2,
.white_highlight h3,
.white_highlight h4,
.white_highlight h5,
.white_links a,
.white_hover:hover{
  color: #ffffff;
}
.white_important *{
	color: #ffffff !important;
}
.white_border,
.white_hover:hover{
	border-color: #ffffff;
}
.white_trans{
  background: rgba(255, 255, 255, 0.9);
}
.white_trans:hover{
  background: rgba(255, 255, 255, 0.97);
}

/* transparent */
.transparent{
  background-color: transparent;
}


/* green */
.green_bg{
  background-color: #009f2b;
}
.green,
.green_highlight b,
.green_highlight strong,
.green_highlight h1,
.green_highlight h2,
.green_highlight h3,
.green_highlight h4,
.green_highlight h5,
.green_links a,
.green_hover:hover{
  color: #009f2b;
}
.green_border,
.green_hover:hover,
.contentbutton.bordered.green_border{
  border-color: #009f2b;
}


/* gray */
.g_bg{
  background-color: #707070;
}
.g{
  color: #707070;
}
.g_border{
  border-color: #707070;
}


/* light gray */
.lg_bg{
  background-color: #f1f1f1;
}
.lg,
.lg_links a,
.lg_highlight b,
.lg_highlight strong,
.lg_highlight h1,
.lg_highlight h2,
.lg_highlight h3,
.lg_highlight h4,
.lg_highlight h5{
  color: #f1f1f1;
}
.lg_border{
  border-color: #f1f1f1;
}


.llg_bg{
  background-color: #ececec;
}
.llg,
.llg_links a,
.llg_highlight b,
.llg_highlight strong,
.llg_highlight h1,
.llg_highlight h2,
.llg_highlight h3,
.llg_highlight h4,
.llg_highlight h5{
  color: #ececec;
}
.llg_border{
  border-color: #ececec;
}


.llg2_bg{
  background-color: #ddd;
}
.llg2,
.llg2_links a,
.llg2_highlight b,
.llg2_highlight strong,
.llg2_highlight h1,
.llg2_highlight h2,
.llg2_highlight h3,
.llg2_highlight h4,
.llg2_highlight h5{
  color: #ddd;
}
.llg2_border{
  border-color: #ddd;
}


/* dark gray */
.dg_bg{
  background-color: #333333;
}
.dg,
.dg_links a,
.dg_highlight b,
.dg_highlight strong,
.dg_highlight h1,
.dg_highlight h2,
.dg_highlight h3,
.dg_highlight h4,
.dg_highlight h5,
.dg_hover:hover{
  color: #333333;
}
.dg_border{
  border-color: #333333;
}


/* black */
.black_bg{
  background-color: #000000;
}
.black,
.black_links a,
.black_highlight b,
.black_highlight strong,
.black_highlight h1,
.black_highlight h2,
.black_highlight h3,
.black_highlight h4,
.black_highlight h5,
.black_hover:hover,
body, html{
  color: #000000;
}
.black_border{
  border-color: #000000;
}
.black_trans{
  background-color: rgba(0,0,0,0.5);
}
.overlay_mask.light{
  background-color: rgba(0,0,0,0.2);
}
.overlay_mask{
  background-color: rgba(0,0,0,0.4);
}
.overlay_mask.middark{
  background-color: rgba(0,0,0,0.6);
}
.overlay_mask.dark{
  background-color: rgba(0,0,0,0.8);
}

.overlay_mask.light.darkenOnHover{
  background-color: rgba(0,0,0,0.4);
}

.trans_g_bg{
  background: rgb(240,240,240);
  background: linear-gradient(90deg, rgba(240,240,240,1) 0%, rgba(227,227,227,1) 100%);
}

@media (max-width: 1270px){
}